/* NAWG Web - Main Site - Layout Styles */

header
{
    & a.banner
    {
        color: inherit;
        &:hover
        {
            background-color: inherit;
            color: inherit;
        }
    }
    & span.status
    {
        color: #ffffff;
        font-weight: normal;
        font-size: medium;
        vertical-align: middle;
    }
}
nav
{
    position: fixed;
    top: 1vh;
    bottom: auto;
    left: auto;
    right: 2vh;
    margin: 1vh 0 0 0;
    overflow: clip;
    z-index: 2;
    background-color: transparent;
    & > section
    {
        display: none;
        position: fixed;
        top: 1vh;
        left: auto;
        right: 2vh;
        bottom: 2vh;
        margin: 1vh 0 0 0;
        overflow: clip;
        background-color: #e0e0e0;
        & > menu
        {
            height: 90vh;
            padding-left: 0.2em;
            overflow-y: auto;
        }
        & menu
        {
            margin: 0.2em 0 0 0;
        }
    }
    &:hover
    {
        & > section
        {
            display: block;
        }
    }
}
span.compass
{
    font-size: 114%;
}

/* Form for logging out */
div.accounts
{
    & p
    {
        display: inline;
    }
}
form.accounts
{
    display: inline;
    padding: 0;
    & input[type=submit]
    {
        border: 0;
        padding: 0 0.2em;
        background-color: transparent;
        background-image: none;
    }
}
